{
  "usingComponents": {},
  "navigationBarBackgroundColor": "#343434",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "个人",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"
}